<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051734922</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/JUSX2430702L/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/2025-532/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/73/49/JORFARTI000051734922.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>27</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051734851" date_publi="2025-06-14" date_signature="2025-06-13" nature="LOI" nor="JUSX2430702L" num="2025-532" num_parution_jo="0137">
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051734851">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2025-06-15" fin="2999-01-01" id_txt="LEGITEXT000051736616">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051734855">Titre IV : RENFORCEMENT DE LA RÉPRESSION PÉNALE DU NARCOTRAFIC</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051734876">Chapitre Ier : Mesures de droit pénal</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051736690" num="27" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734922" num="27" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article 222-44-1 du code pénal, il est inséré un article 222-44-2 ainsi rédigé : </p>
<p>
<br/>« Art. 222-44-2.-Les personnes physiques coupables des infractions prévues aux articles 222-34 à 222-40 encourent également les peines complémentaires suivantes : <br/>« 1° Lorsque l'infraction a été commise dans un aéronef réalisant un vol commercial ou dans une embarcation maritime, l'interdiction, pour une durée de trois ans au plus, de prendre place dans tout aéronef réalisant un vol commercial et dans toute embarcation maritime au départ et à destination d'aéroports et de ports dont la liste est fixée par la juridiction ; <br/>« 2° Lorsque l'infraction a été commise dans un aéroport ou dans un port, l'interdiction, pour une durée de trois ans au plus, de paraître dans les aéroports et dans les ports dont la liste est fixée par la juridiction. <br/>« Les interdictions prévues aux 1° et 2° du présent article peuvent être modifiées par le juge de l'application des peines, dans les conditions fixées par le code de procédure pénale. <br/>« Est punie de deux ans d'emprisonnement et de 30 000 euros d'amende la violation par le condamné des interdictions prévues aux 1° et 2° du présent article. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
